Subject: Re: Tengwar

From: "A.W.T." <[email-masked]>
Date: Fri, 10 Aug 2001 07:13:05 -0000

--- In lojban@y..., Nick NICHOLAS <nicholas@u...> wrote:
> 
> Yes, I must be going insane to be doing this when I've already run out of
> Lojban time. But:
> 
> Just learnt elron's mapping of Lojban to Tengwar. It is cool. But ---
> 
> (In the following, I use 0 for the short vowel carrier, and _ for the long
> vowel carrier.)
> 
> 1. {uu} in Lojban is not a double vowel under any circumstances. It has a
> non-syllabic initial vowel, same as {ua} and {ue}. To write {ua} as
> "0u0a", but {uu} as "_u", is seriously misleading, and not at all cute.
> 
> 2. Elron uses the tengwar halla thing for apostrophe --- which I'll
> transcribe here as h. This means {oi} is written as "0o0i", and {o'i} as
> {0oh0i}. Since we're mostly doing Tengwar for aesthetic reasons, I think
> this is still much too prominent for {'}. {'} is really meant to be just a
> syllabic delimiter; {o'i} and {oi} should look more similar than that. In
> fact, in my own handwritten Lojban, I tend to write (smart) apostrophe
> *over* the previous letter. (In this, I run counter to And's amity for
> 'h'. Then again, I doubt And thinks that highly of Tengwar. :-)
> 
> 3. Ergo, since we have an available vowel carrier that doesn't actually
> fit Lojban, and a treatment of apostrophe that I think overkill, why don't
> we kill two birds with one rune, and make the long vowel carrier into the
> apostrophe? That way you'd get {oi} as "0o0i", and {o'i} as "0o_i". More
> importantly, {uu} as "0u0u", and {u'u} as "0u_u" --- not "_u", which looks
> nothing like "0u0u". You'd get a much less prolix Tengwar, and I think
> it'd be easier to read.
> 
> I'm perfectly happy to let a thousand flowers wither in the desert in this
> one --- Tengwar is not exactly popular in Lojbanistan anyway, although I
> think it would make for some fitting Lojban Brochure & Lessons cover art.
> What I worry about is that what little Lojban Tengwar work has already
> been done may have made Elron's mapping sacred.
> 
> So how about it, you two other Lojbanists who know that Lojban Tengwar
> even exists? Admit this as an alternative mode? Or damn it as making
> Lojban Tengwar even more intractable? I think as an alternative mode it'll
> cause little damage, myself: the minute you see more than one long vowel
> carrier, you'll know this is not a text abounding in {.ii} and {.uu}
> attitudinals...
> 
> P.S. I know Elron advocates Mode 3, which uses full vowels to handle the
> sundry diphthongs. I don't know about Tengwar accepted practice, but I do
> think this is ugly, and defeats the whole point of a CV-like 'syllabary'.
> So I'd like a solution in place without 'matres lectionis'.

Some time ago, I was "earnestly playing around" with adjusting my own tengwar fonts mapping for my German keyboard.
I followed elrond's line, just altered the "apostrophe" a bit. Don't think that the long carrier (not needed elsewhere) is too bad an 
idea for making an abbreviature for {.uu}.
Here are some samples on http://www.fa-kuan.muc.de/LOJBAN.RXML

.aulun.